<Banners>
  <Banner>
    <id>513101</id>
    <BannerPath>fanart/original/121511-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|253,255,254|26,11,8|212,198,101|</Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/121511-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/121511-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>268441</id>
    <BannerPath>fanart/original/121511-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|251,252,254|13,18,22|235,196,15|</Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/121511-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/121511-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>513081</id>
    <BannerPath>fanart/original/121511-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|243,244,236|32,32,42|189,184,162|</Colors>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/121511-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/121511-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>435031</id>
    <BannerPath>posters/121511-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>7.6667</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>513111</id>
    <BannerPath>posters/121511-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>7.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>274311</id>
    <BannerPath>posters/121511-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>278241</id>
    <BannerPath>seasons/121511-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>4.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>408601</id>
    <BannerPath>seasons/121511-0.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>2.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>0</Season>
  </Banner>
  <Banner>
    <id>408611</id>
    <BannerPath>seasons/121511-1-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>2.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>306941</id>
    <BannerPath>graphical/121511-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>315691</id>
    <BannerPath>graphical/121511-g4.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>268471</id>
    <BannerPath>graphical/121511-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>3.2000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>294821</id>
    <BannerPath>graphical/121511-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>2.6667</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
</Banners>